* {
	outline: none;
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
	font-style: normal;
}
.default-page {
	min-height: calc(100vh - 100px - 147px - 148px);
}

#head {
	height: 85px;
}

#search input {
	width: 100%;
	padding: 7px 0;
	border: unset;
	border-bottom: 2px solid rgb(0, 0, 0);

	color: rgb(155, 155, 155);
	font-size: 16px;
	font-weight: 500;
}

#search .wrap {
	position: relative;
}

#search .icon {
	top: 5px;
	right: 5px;
	position: absolute;
	transition: .2s all;
	cursor: pointer;
}

#search .icon:hover {
	transform: scale(1.1);
}



.logo .lt {
	font-size: 36px;
	font-weight: 500;
	line-height: 36px;
	letter-spacing: 0;
}

.logo .lt.white {
	color: white;
}

.logo .lt.black {
	color: rgb(0, 0, 0);
}
.logo .lt.blue {
	color: rgb(54, 80, 184);
}
.logo .lt.red {
	color: rgb(214, 0, 7);
}

#menuWrap {
	background: rgb(0, 0, 0);
}

#menu {
	height: 50px;
	padding: 0;
}

#menu.navbar-expand-lg .navbar-nav .nav-link {
	padding: 0;
}

#menu .navbar-nav {
	width: 100%;
}

#menu .nav-item:not(:first-child) {
	margin-left: 35px;
}

#menu .nav-link span {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0;
    text-align: left;
    text-transform: uppercase;
}

#mobmenu .navbar-toggler {
	position: absolute;
	top: 18px;
	left: 10px;
	width: 35px;
	height: 35px;
	padding: 0;
}

#mobmenu .navbar-collapse {
	background: white;
	padding: 45px 15px 15px 15px;
	border-bottom: 2px solid;
}

#mobmenu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	display: none;
	z-index: 2;
}

#mobmenu ul {
	list-style: none;
}

#mobmenu .nav-item .nav-link-text {
	font-size: 20px;
	font-weight: 400;
	line-height: normal;
}
#mobmenu .nav-item .sub-menu-item a {
	font-weight: 400;
	font-size: 18px;
	color: #343434;
	padding: 10px 10px;
	display: inline-block;
}

#mobmenu .nav-link {
	position: relative;
	width: max-content;
}

#mobmenu .nav-link:before {
	content: "";
	bottom: 0;
	height: 2px;
	left: 0;
	right: 0;
	z-index: 9999;
	margin: 0 auto;
	opacity: 0;
	position: absolute;
	transition: .5s;
	width: 0%;
	background: #76aad8;
	z-index: 1;
}

#mobmenu .nav-item:hover .nav-link:before, #mobmenu .nav-link.active:before {
	width: calc(100% - 1rem);
	opacity: 1;
}


#exchange-rate {
	width: 100%;
	height: 50px;
	background: #F5F5F5;
}

#news {
	width: 100%;
/*	border-radius: 6px;*/
	background: #F5F5F5;
	padding: 20px;
/*	margin-top: 83px;*/
}

#news .title {
	display: block;
	font-size: 20px;
	font-style: normal;
    font-weight: 700;
	line-height: normal;

	padding-bottom: 15px;
	border-bottom: 1px solid #FF1A1A;
}

#news .news-list-item {
	display: block;
	padding: 15px 0;

	border-bottom: 1px solid #D9D9D9;
}

#news .news-list-item .preview-text {
	display: block;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

#news .news-list-item.important .preview-text {
	font-weight: 700;
}

#news .news-list-item .info {
	margin-top: 10px;
}

#news .news-list-item .info > * {
	color: #898888;
	font-size: 12px;
	font-weight: 400;
	line-height: normal;
}

#news .news-list-item .info .point {
	width: 2px;
	height: 2px;
	background: #898888;
	border-radius: 50%;
}

#news .news-list-item .info > *:not(:first-child) {
	margin-left: 6px;
}

.main-news {
	display: block;
	width: 100%;
	height: 440px;
	position: relative;
/*	border-radius: 6px;*/
	overflow: hidden;

/*	min-height: 300px;*/
}

.main-news:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.85) 100%);
}

.main-news img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}

.main-news .text {
	position: absolute;
	width: 100%;
	padding: 20px;
	left: 0;
	bottom: 0;
	z-index: 2;
}
.main-news .preview {
	color: rgb(255, 255, 255);
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
	letter-spacing: 0;
}

.main-news .anons {
	color: rgb(255, 255, 255);
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0;
    text-align: left;
    margin-top: 12px;
}
.main-news .date {
	margin-top: 15px;
	color: rgb(255, 255, 255);
/*	font-family: Playfair Display;*/
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 700;
	line-height: 10px;
	letter-spacing: 0;
}


#today {
	margin-top: 30px;
}

.today-list {

}
.today-list .today-list-item {

}
.today-list .today-list-item:not(:first-child) {
	margin-top: 20px;
}
.today-list .today-list-item a {
	display: block;
}


.today-list .today-list-item .img-wrap {

	width: 100%;
	height: 280px;

	position: relative;
	overflow: hidden;
}

.today-list .today-list-item .img-wrap img {
	position: absolute;
    height: auto;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.today-list .today-list-item .text-wrap {
	margin-top: 20px;
}

.today-list .today-list-item .preview-text {
	color: rgb(0, 0, 0);
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0;
}

.today-list .today-list-item .short-description {
	color: rgb(0, 0, 0);
/*	font-family: Playfair Display;*/
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0;
}

.today-list .today-list-item .category {
	color: rgba(0, 70, 175, 0.80);
	font-size: 14px;
	font-weight: 500;
	line-height: normal;

	margin-top: 3px;
}



.main-h2 {
	display: block;
	margin-top: 100px;
	/* margin-left: 170px; --bs-body-bg*/

	color: rgb(0, 0, 0);
/*	font-family: Playfair Display;*/
	font-family: Montserrat;
	font-size: 48px;
	font-weight: 600;
	line-height: 85px;
	letter-spacing: 0%;
	text-align: left;
	text-transform: uppercase;

	font-style: italic;
	position: relative;
	width: 100%;
	height: 2.75em;
}

.main-h2 > span {
	margin-left: 170px;
	background: var(--bs-body-bg);
	padding: .5em;
	z-index: 20;
	font-family: Montserrat;
	text-transform: uppercase;
	font-style: italic;
	position: absolute;
}

.main-h2 > span:hover{
	color: #0a58ca;
}

.main-h2:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgb(0, 0, 0);
	z-index: 1;
}




.list3Col {
	margin-top: 10px;
}

.list3Col .list-item {
	margin-top: 50px;
}

.list3Col .list-item .wimg {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.list3Col .list-item .wimg img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}

.list3Col .list-item .title {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
	letter-spacing: 0;
	margin-top: 15px;
}

.list3Col .list-item .description {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 12px;
}


/*//////////*/


.list2Col4Col {
	margin-top: 10px;
}

.list2Col4Col .list-item {
	margin-top: 50px;
}

.list2Col4Col .list-item .wimg {
	position: relative;
	width: 100%;
	height: 190px;
	overflow: hidden;
}

.list2Col4Col .list-item .wimg img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}

.list2Col4Col .list-item .title {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0;
	margin-top: 20px;
}

.list2Col4Col .list-item .description {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 12px;
}

.list2Col4Col .list-item.big {
	position: relative;
}

.list2Col4Col .list-item.big .wimg {
	height: 440px;
}

.list2Col4Col .list-item.big .wimg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.85) 100%);
}

.list2Col4Col .list-item.big .text-wrap {
	position: absolute;
	width: 100%;
	padding: 30px;
	left: 0;
	bottom: 0;
	z-index: 2;
}

.list2Col4Col .list-item.big .title {
	color: rgb(255, 255, 255);
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
}
.list2Col4Col .list-item.big .description {
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-weight: 400;
	line-height: 27px;
	margin-top: 8px;
}

/*//////////*/

.list1Col3Col {
	margin-top: 10px;
}

.list1Col3Col .list-item {
	margin-top: 50px;
}

.list1Col3Col .list-item .wimg {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.list1Col3Col .list-item .wimg img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}

.list1Col3Col .list-item .title {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
	letter-spacing: 0;
	margin-top: 15px;
}

.list1Col3Col .list-item .description {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 12px;
}


.list1Col3Col .list-item-b {
	margin-top: 50px;
}


.list1Col3Col .list-item-b-img .wimg {
	position: relative;
	width: 100%;
	height: 410px;
	overflow: hidden;
}

.list1Col3Col .list-item-b-img .wimg img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}


.list1Col3Col .list-item-b-text .title {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 28px;
	font-weight: 500;
	line-height: 34px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 10%;
}
.list1Col3Col .list-item-b-text .description {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 25px;
}

/*//////////*/


.list4Col2Col {
	margin-top: 10px;
}

.list4Col2Col .list-item {
	margin-top: 50px;
}

.list4Col2Col .list-item .wimg {
	position: relative;
	width: 100%;
	height: 190px;
	overflow: hidden;
}

.list4Col2Col .list-item .wimg img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

}

.list4Col2Col .list-item .title {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0;
	margin-top: 20px;
}

.list4Col2Col .list-item .description {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0;
	text-align: left;
	margin-top: 12px;
}

.list4Col2Col .list-item.big .wimg {
	height: 440px;
}

.list4Col2Col .list-item.big .title {
	font-size: 24px;
	line-height: 29px;
}
.list4Col2Col .list-item.big .description {
	font-size: 20px;
	line-height: 24px;
}



#list {
	margin-top: 30px;
}
#list .list-item {
/*	border-radius: 6px;*/
	overflow: hidden;
}

#list .list-item.important {
	background: #F5F5F5;
}

#list .list-item:not(:first-child) {
	margin-top: 20px;
}

#list .list-item .img-wrap {
	display: block;
	width: 255px;
	height: 212px;
	min-width: 255px;
	min-height: 212px;
	position: relative;
	overflow: hidden;
}

#list .list-item .img-wrap img {
	position: absolute;
	height: 100%;
	width: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#list .list-item .text-wrap {
	padding: 15px 20px;
}

#list .list-item .text-wrap .date {
	color: #858585;
	font-size: 12px;
	font-weight: 400;
	line-height: normal;
}

#list .list-item .text-wrap .category {
	margin-left: 10px;
	color: rgba(0, 70, 175, 0.80);
	font-size: 12px;
	font-weight: 600;
	line-height: normal;
}

#list .list-item .text-wrap .text {
	margin-top: 15px;
}

#list .list-item .text-wrap .text .title {
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
	max-height: 51px;
	overflow: hidden;
}

#list .list-item .text-wrap .text .description {
	margin-top: 20px;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;

	max-height: 112px;
    overflow: hidden;
}


#footer {
	background: #211D1D;
	height: 150px;
/*	padding: 10px 0;*/

	padding-top: 30px;
	margin-top: 100px;
}

#footer .copy {
	margin-top: 34px;

	color: rgb(198, 198, 198);
	font-size: 14px;
	font-weight: 500;
	line-height: 17px;
	letter-spacing: 0%;
	text-align: left;
}


#bootem-menu-wrap {
/*	height: calc(148px - 33px)*/
}

#bootem-menu {
	width: 100%;
	display: flex;
}

#bootem-menu .bootem-menu-item {
/*	width: 33%;*/
	margin-top: 8px;
/*	margin-left: 10px;*/

	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: 500;
	line-height: 19px;
	letter-spacing: 0;

	text-transform: uppercase;
}


#bootem-link {
	margin-top: 40px;
}

.bootem-link-item {
	color: rgb(198, 197, 197);
	font-size: 14px;
	font-weight: 500;
	line-height: 17px;
	letter-spacing: 00;
	text-align: left;
}

.bootem-link-item:not(:first-child) {
	margin-left: 50px;
}


.pagination_row {
	margin-top: 30px;
}

.pagination {
	margin: 0;
	justify-content: center;
}

.pagination li:not(:last-child) {
    border-radius: unset;
    margin-right: 10px;
}
/*.pagination li:not(:last-child) a {
    border-right: 1px solid #0278ab;
}*/

.pagination li a {
    text-decoration: unset;
    padding: 5px 10px;
    color: white;
    background: #211D1D;
}

.pagination li:hover a, .pagination li.active a {
	background: #0278ab;
}

.breadcrumb {
	margin-top: 10px;
	line-height: 14px;
/*    padding: 0 0 20px 0;*/
    vertical-align: top;
/*	margin: 10px 0 0 0;*/
}
.breadcrumb a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 1.5;
	display: inline-block;
	vertical-align: top;
}
.breadcrumb span {
	display: inline-block;
	width: 13px;
	margin-right: 0;
	line-height: 16px;
	height: 18px;
	vertical-align: top;
	text-align: center;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 1.5;
}

.post-text {
	margin-top: 20px;
}

.room-images-img .bx-wrapper {
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0;
	width: 680px;
	position: relative;
}
.room-images-img .bx-controls {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 900;
}
.room-images-img .bx-prev {
	display: inline-block;
	background: #fff url(../img/prev-2.png) 50% 50% no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 0;
	overflow: hidden;
	text-indent: 999px;
	position: absolute;
	right: 59px;
	bottom: 21px;
}	
.room-images-img .bx-next {
	display: inline-block;
	background: #fff url(../img/next-2.png) 50% 50% no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 0;
	overflow: hidden;
	text-indent: 999px;
	position: absolute;
	right: 15px;
	bottom: 21px;
}

.tradingview-widget-container {
	height: 50px !important;
	margin-bottom: 30px;
}

.tradingview-widget-container iframe {
	height: 50px !important;
}

.tradingview-widget-copyright {
	display: none;
}

@media (max-width: 575.98px) {

}

@media (max-width: 767.98px) {

}

@media (max-width: 991.98px) {

	.default-page {
		min-height: calc(100vh - 168px - 121px - 57px);
		margin-bottom: 30px;
	}

	#menuWrap {
		display: none;
	}

	#mobmenu {
		display: block;
	}

	#head .logo{
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	#newsWrap {
		display: none;
	}

	.main-news {

	}

	.main-news img {
		height: 100%;
		width: auto;
	}

	.today-list {
		margin-top: 15px;
	}

	#list .list-item {
		flex-wrap: wrap;
	}

	#list .list-item .img-wrap {
		width: 100%;
	}

	#list .list-item .img-wrap img {
		width: 100%;
		height: auto;
	}

	#bootem-menu .bootem-menu-item {
        margin-top: 0;
        width: 50%;
        margin-top: 6px;
	}

	#bootem-link {
		margin-top: 15px;
	}

	.footer-left .text {
		display: none;
	}

	#footer {
		padding-bottom: 15px;
	}

	#bootem-menu-wrap {
		height: auto;
		margin-top: 10px;
	}

	.tradingview-widget-container {
	    height: 90px !important;
	    margin-bottom: 10px;
	}

	.tradingview-widget-container iframe {
	    height: 90px !important;
	}

	#item .prew-img img {
		width: 100%;
		height: auto;
	}

	.room-images-img {
		margin-top: 20px;
	}

	#head {
	    height: 65px;
	}

	.default-page.main {
		margin-top: 0;
	}

	#list .list-item .text-wrap .text .title {
		height: auto;
	}

	#list .list-item .text-wrap .text .description {
		height: auto;
	}

	#footer {
		height: auto;
	}

	#bootem-menu .bootem-menu-item.stat {
		width: 100%;
	}

	#list {
	    margin-top: 15px;
	}

	#footer .footer-left {
/*		text-align: center;*/
	}

	#footer .copy {
		margin-top: 15px;
/*		text-align: center;*/
	}


	.main-news .preview {

	}
	.main-news .anons {

	}

	.main-h2 {
		display: inline-block;
		font-size: 30px;
		margin-top: 30px;
		width: 100%;
		margin-left: unset;
		text-align: center;
	}
	
	.main-h2 > span{
		margin-left: unset;
		position: unset;
	}

	.main-h2:after, .main-h2:before {
		display: none;
	}

	.today-list .today-list-item .img-wrapm,
	.list3Col .list-item .wimg,
	.list2Col4Col .list-item .wimg,
	.list2Col4Col .list-item.big .wimg,
	.list1Col3Col .list-item-b-img .wimg,
	.list1Col3Col .list-item .wimg,
	.list4Col2Col .list-item.big .wimg
	{
		height: auto;
	}

	.today-list .today-list-item .img-wrap img,
	.list3Col .list-item .wimg img,
	.list2Col4Col .list-item .wimg img,
	.list1Col3Col .list-item-b-img .wimg img,
	.list1Col3Col .list-item .wimg img,
	.list4Col2Col .list-item.big .wimg img
	{
		position: unset;
	}

	.list3Col .list-item,
	.list2Col4Col .list-item,
	.list1Col3Col .list-item,
	.list4Col2Col .list-item,
	.list1Col3Col .list-item-b
	{
		margin-top: 20px;
	}

	.list1Col3Col .list-item-b-text .title {
		margin-top: 0;
	}

}

@media (max-width: 1199.98px) {

}

@media (min-width: 1200px) {

	#mobmenu {
		display: none;
	}

}